html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	vertical-align: baseline;
	background: transparent;
	text-decoration: none;

}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}


/* remember to define focus styles! */
:focus {
	outline: 0;
}

/* remember to highlight inserts somehow! */
ins {
	text-decoration: none;
}
del {
	text-decoration: line-through;
}

/* tables still need 'cellspacing="0"' in the markup */

/* css reset ends */

*{
	margin: 0;
	padding: 0;
}

body{
	
	font-family: "Lucida Grande", Arial, Helvetica, Sans-Serif;
	opacity: 0.9;

}

a {
	text-decoration: none;
	outline-color: invert;
	outline-style: none;
	border: none;
	color: #000;

}

a img{
	border: none;
	text-decoration: none;

}

.clear{
	clear: both;
}


div#page_wrap{
	margin: 0 auto;
	width: 80%;
}

	

div#topmenur, a {
text-align: center;
text-decoration: none;
color: #000;
font-size: 100%;
   display: inline;
   margin-left: auto;
   margin-right: auto;

}


div#main{
	display: inline;
	margin: 10px 10px 10px 10px;
	}
	div#main div.post{
		background-color: #fff;
		border: 1px solid #000;
		color: #000;
		line-height: 22px;
		margin-bottom: 10px;
		margin-top: 10px;
-moz-border-radius: 5px;
   -khtml-border-radius: 5px;
   -webkit-border-radius: 5px;
   border-radius: 5px;

		}
	div#main div.sticky{
		background-color: #FFF;
		}
		
		div#main div.post div.title{
			margin-left: 10px;
			margin-bottom: 10px;
			margin-top: 10px;
			}
			div#main div.post div.title h2{
				font-family: Helvetica, "Trebuchet MS", Verdana, sans-serif;
				font-size: 22px;
				font-weight: bold;
				letter-spacing: -1px;
				color: #000;
				line-height: 30px;
				}
				div#main div.post div.title h2 a{
					color: #000;
					}
				div#main div.post div.title h2 a:hover{
					color: #000;
					}
			div#main div.post div.title div.postmeta{
				font-size: 12px;
				color: #000;
				overflow: hidden;
				}
				div#main div.post div.title div.postmeta a{
					color: #000;
					border-bottom: 1px solid #000;
					text-decoration: none;
					}
				div#main div.post div.title div.postmeta a:hover{
					color: #000;
					border-bottom: 1px solid #000;
					text-decoration: none;
					}
		div#main div.post div.entry{
			padding: 10px 10px 0 10px;
			overflow: hidden;
			font-size: 13px;
			}
			div#main div.post div.no_result{
				padding: 10px;
				}
				div#main div.post div.no_result p.no_result{
					margin-bottom: 0;
					}
			div#main div.post div.entry a{
				color: #000;
				text-decoration: none;
				}
			div#main div.post div.entry a:hover{
				text-decoration: none;
				}
			div#main div.post div.entry p{
				margin-bottom: 10px;
				}
			div#main div.post div.entry h1{ font-size: 20px; margin-bottom: 5px; }
			div#main div.post div.entry h2{ font-size: 18px; margin-bottom: 5px; }
			div#main div.post div.entry h3{ font-size: 16px; margin-bottom: 5px; }
			div#main div.post div.entry h4{ font-size: 15px; margin-bottom: 5px; }
			div#main div.post div.entry h5{ font-size: 14px; margin-bottom: 5px; }
			div#main div.post div.entry h6{ font-size: 12px; margin-bottom: 5px; }
			
			div#main div.post div.entry ul,
			div#main div.post div.entry ol{
				padding-bottom: 24px;
				margin-left: 40px;
				margin-right: 40px;
				}
			div#main div.post div.entry ul{
				list-style-type: disc;
				}
			div#main div.post div.entry ol{
				list-style-type: decimal;
				}
				div#main div.post div.entry ul li,
				div#main div.post div.entry ol li{
					padding: 1px 0;
					list-style: inside;
					}
			div#main div.post div.entry code{
				background-color: #1d1d1d;
				border-left: 3px dotted #2ad;
				color: #fff;
				padding: 0px 10px;
				display: block;
				}
			div#main div.post div.entry table{
				margin-bottom: 20px;
				border-collapse:collapse;
				background-color: #fff;
				color: #000;
				}
				div#main div.post div.entry table td,
				div#main div.post div.entry table th{
					padding: 2px 5px;
					}
	div#main div.navigation{
		font-size: 13px;
		}
		div#main div.navigation a{
			display: block;
			color: #000;
			border: 1px solid #000;
			padding: 0 5px;
			background-color: #FFF;
			line-height: 28px;
			}
			div#main div.navigation .left a:hover,
			div#main div.navigation .right a:hover{
				color: #000;
				background-color: #FFF;
				}
		div#main div.navigation .left{
			float: left;
			}
		div#main div.navigation .right{
			float: right;
			}
/* END div#main */

.aligncenter,
div.aligncenter{
   display: block;
   margin-left: auto;
   margin-right: auto;
}

.alignleft{
	float: left;
	}
	
.alignright{
	float: right;
	}

img.alignleft{
	display: inline;
	margin-bottom: 2px;
	margin-right: 6px;
	padding: 3px;
	}

img.alignright{
	display: inline;
	margin-bottom: 2px;
	margin-left: 6px;
	padding: 3px;
	}

ul.archiveslist{
	color: #000;
	font-size: 13px;
}

div#main div.post div.entry  ul.archiveslist li a{
	color: #000;
}

div#main div.post div.entry  ul.archiveslist li a:hover{
	color: #000;
}

div.strong{
	color: #000;
	font-size: 18px;
	padding: 10px 0;
	margin-bottom: 25px;
}

div.strong .keyword{
	color: #000;
}


html, body, #page_wrap{
}

body > #page_wrap{
	height: auto; min-height: 100%;
}


#footer{
	height: 48px;
	position: relative;
 	display: block;
   	margin-left: auto;
   	margin-right: auto;
}


div td object table colgroup
{
    width: 90vw; 
    height: 50.625vw;
    max-height: 90vh;
    max-width: 177.78vh;
	position:absolute;
	top:0;bottom:0; /* vertical center */
    left:0;right:0; /* horizontal center */  ;
	

}

table {
    width: 100%;
	height: 100%;
}

div.stretchy-wrapper {
	width: 100%;
	padding-bottom: 56.25%; /* 16:9 */
	position: relative;

}

div.stretchy-wrapper > div {
	position: absolute;
	top: 0; bottom: 0; left: 0; right: 0;

	font-size: 24px;
	text-align: center;
}
